@media only screen and (max-width: 1024px) {
    .sticky-fixed-menu-left,.sticky-menu-left{
        width: 230px !important;
    }
    .right-presentation-cdc {
        width: 72% !important;
        margin: 0px 10px !important;
        float: right !important;
    }    
}

@media only screen and (max-width: 768px) {
    .sticky-fixed-menu-left,.sticky-menu-left{
        width: 180px !important;
    }
    .right-presentation-cdc {
        width: 72% !important;
        margin: 0px 10px !important;
        float: right !important;
    }    
}
@media only screen and (max-width: 600px){
    .sticky-fixed-menu-left, .sticky-menu-left {
        width: auto !important;
        position: relative !important;
    }
    .right-presentation-cdc {
        width: 100% !important;
        margin: auto !important;
        float: none !important;
        border-radius: 0 !important;
        padding: 0 !important;
    } 
}
.stop-sticky-fixed-menu-left{
    z-index: 0;
    position: absolute;
    width: 270px;
}

.right-presentation-cdc {
    box-shadow: 0px 0px 1px #888;
    border-radius: 2px;
    padding: 20px 10px;
    width: 72%;
    margin: 25px 0;
    margin-right: auto !important;
    margin-left: auto !important;
}
.right-presentation-cdc ol{
    list-style:none;
}
.sticky-menu-left{
    background: #607D8B none repeat scroll 0 0;
    width: 270px;
    box-shadow: 0px 0px 1px #888;
    transition: 1s;
}
.active{
    background: #03a9f452;
}
.sticky-menu-left ul li {

}

.sticky-menu-left ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.sticky-menu-left ul li a {
    color: #edf6fb;
    font-size: 10pt;
    padding: 5px 10px;
    display: block;
    position: relative;
    text-shadow: 0px 0px 2px #e1e2ef;
}
.sticky-menu-left .active{
    background: #2196F3 none repeat scroll 0 0;
}
div#content {
    margin-bottom: 30px;
}
.sticky-fixed-menu-left{
    position: fixed;
    top: 12%;
    z-index: 1;/*249px*/
    width: 270px;
    transition:1s;
}
.sticky-menu-left .sub-menu {
    display: none;
    background: #32586b;
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
}
.sticky-menu-left ul li:hover {
    background: #03a9f452;
}
.presentation-generale{
    font-family: Helvetica,Arial,sans-serif;
    overflow-wrap: break-word;
    word-wrap: break-word;
    padding: 20px 25px;
    word-break: break-word;
}
.presentation-generale p {
    font-size: 17px !important;
    text-align: justify;
}
.breadcrumb-trail.breadcrumbs .trail-items li span{
    font-size: 12px !important;
    padding: 0 7px !important;
}
.right-presentation-cdc li h3{
    font-size: 27px;
    font-weight: 600;
}
.right-presentation-cdc ol li {
    margin-top: 13px;
}